[NTSC DVD mpeg Normal]
FormatName =NTSC DVD mpeg
FormatHint = 
TargetType =mpg
Para =-target ntsc-dvd -fs 1000000

bDisableAudio =0
bAudioCustomSampleRate =1
nAudioCustomSampleRate =48000
bAudioCustomBitRate =1
nAudioCustomBitRate =448.000000

nAudioChannel =0
bAudioCustomVolume =0
nAudioVolume =255
cAudioCodec =ac3 

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =1
nVideoCustomFrameRate =29.969999
bVideoCustomBitRate =1
nVideoCustomBitRate =6000

cVideoCodec =mpeg2video

bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=7
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=2

bCanBurn =1
BurnType =DVD	
nVideoBitRateLevel =5.000000
nVideoBitRateLevel2 =0.000000
nVideoBitRateLevel3 =0.000000



[NTSC DVD mpeg(mp2 audio)]
FormatName=NTSC DVD mpeg
FormatHint=
TargetType=mpg
Para=-target ntsc-dvd -fs 1000000
bDisableAudio=0
bAudioCustomSampleRate=1
nAudioCustomSampleRate=48000
bAudioCustomBitRate=1
nAudioCustomBitRate=224.000000
nAudioChannel=2
bAudioCustomVolume=0
nAudioVolume=255
cAudioCodec=mp2
bDisableVideo=0
bVideoHighQuality=0
bVideoCustomFrameRate=1
nVideoCustomFrameRate=29.969999
bVideoCustomBitRate=1
nVideoCustomBitRate=6000
cVideoCodec=mpeg2video
bVideoEnableCrop=0
nVideoCropLeft=0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0
bVideoEnablePad=0
nVideoPadLeft=0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0
nVideoRiszeOption=7
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=2

bCanBurn =1
BurnType =DVD	
nVideoBitRateLevel =5.000000
nVideoBitRateLevel2 =0.000000
nVideoBitRateLevel3 =0.000000
